Subject: Fwd: FW: This is good
From: [email-masked]
To: [email-masked]
Date: Thu, 17 May 2001 08:43:00 -0700 (PDT)

air-yd01.mail.aol.com (v77_r1.36) with ESMTP; Thu, 17 May 2001 15:00:43 -0400
Received: from  lysithea.eastgw.xerox.com (lysithea.xerox.com 
[208.140.33.22]) by rly-yd03.mx.aol.com (v77_r1.36) with ESMTP; Thu, 17 May 
2001 15:00:26 -0400
Received: from PMDF3.CINOPS.XEROX.COM (pmdf3.cinops.xerox.com 
[13.250.20.177]) by lysithea.eastgw.xerox.com (8.9.3/8.9.3) with ESMTP id 
PAA28899 for <[email-masked]>; Thu, 17 May 2001 15:00:23 -0400 (EDT)
Received: from CONVERSION-DAEMON by mail.xerox.com (PMDF V5.2-32 #31443) id 
<[email-masked]> for [email-masked]; Thu, 17 May 2001 
15:00:13 EST
Received: from usaxeroxbh4.MC.USA.XEROX.COM ([13.245.193.32]) by 
mail.xerox.com (PMDF V5.2-32 #31443) with ESMTP id 
<[email-masked]>; Thu, 17 May 2001 15:00:13 -0500 (EST)
Received: by USAXEROXBH4 with Internet Mail Service (5.5.2653.19) id 
<K9DGBVN9>; Thu, 17 May 2001 15:00:09 -0400
Content-return: allowed
Date: Thu, 17 May 2001 15:00:00 -0400
From: "Incognito, Scott J" <[email-masked]>
Subject: FW: This is good
To:
Message-id: <D1D91F9E9FDAD1119E6600805FC706FF01EBBC29@USA3210MS1>
MIME-version: 1.0
X-Mailer: Internet Mail Service (5.5.2653.19)
Content-type:  text/plain; charset=iso-8859-1

> Subject: This is good
>
> One night a police officer was stalking out a particularly rowdy bar for
> possible violations of the driving under the influence laws.  At closing
> time, he saw a fellow stumble out of the bar, trip on the curb and try his
> keys on five different cars before he found his.
> Then, he sat in the front seat fumbling around with his keys for several
> minutes.
> Everyone left the bar and drove off.  Finally, he started his engine and
> began to pull away.
> The police officer was waiting for him.  He stopped the driver, read him
> his rights, and administered the Breathalyzer Test.
> The results showed a reading of 0.0.  The puzzled officer demanded to know
> how that could be.  The driver replied, "tonight, I'm the 'Designated
> Decoy'."